Vraag & Antwoord

Anders (hardware)

Adaptec Releases Updated ASPI Drivers - Official XP Support!

CDRLABS [quote:7f34929bb2] After not updating their ASPI drivers for a few years, Adaptec has finally released version 4.70. This new version supports Windows 98, NT 4, Me, 2000 and XP. If you're still running Windows 95 for some twisted reason, you're stuck with version 4.60. This new version does not support it. The best thing about this new version is that you do not need to have an Adaptec product installed for it to work. Say goodbye to the need for ForceASPI! More information on Adaptec's new ASPI drivers can be found on their [url=http://www.adaptec.com/worldwide/support/driverdetail.html?cat=/Product/ASPI-4.70&filekey=aspi_v470.exe]website[/url]. Otherwise you can download it directly [url=http://download.adaptec.com/software_pc/aspi/aspi_v470.exe]here[/url] or [url=ftp://ftp.adaptec.com/software_pc/aspi/aspi_v470.exe]here[/url]. Make sure you read the directions carefully, especially if you're running Windows XP [/quote:7f34929bb2] Vooral onder XP dus opletten met installeren. Uit het forum van CDRLabs. [quote:7f34929bb2] For Windows XP, select Start - Run from the menu, and then the Browse button. Locate the INSTALL.BAT file in the directory the files extracted to and select the OPEN button. In the command box, add a space and either XP32 for Pentium I/II/III/IV processors or XP64 for Itanium processors. The command should look like: c:adaptecaspiinstall.bat XP32 or c:adaptecaspiinstall.bat XP64. Then select the OK button to run the XP installer. [/quote:7f34929bb2] En een AMD XP oid is dus ook XP32 :wink:

Anoniem
hjs